/*-----------------------------------------------------------------------------
New Site

version:   1.0
author:    Clearscape
email:     info@clearscape.ie
website:   http://www.clearscape.ie/
date:	    2008		
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/
@import url("sIFR-screen.css");

/* Remove padding and margin */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit;font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}

/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}


.clear {
	clear:both;
}
.right {float:right;}
.left {float:left;}
.nomargin{margin:0;}
#noborder{border:none;}
.border{border:1px solid black}
.width{width:400px;}
.imagemargin{margin:10px;}
.underline{text-decoration:underline}


/* Remove border around linked images */
img, a img {
	border: 0;
}

ul {list-style-type:none; font-size:1.1em;}
ol{font-size:1.2em; list-style-type:decimal; padding-left:25px}
ol li{margin-bottom:5px; background:none;}
.codapage_content ul{font-size:1.2em;}
.codapage_content li{margin-bottom:10px}
.codapage_content ol li{background:none;}
a:link, a:visited {text-decoration:none; color:#797375;}
a:hover, a:active {text-decoration:underline; color:#797375; }
.inside_rightcol .codapage_content a, .inside_rightcol content a{font-size:1.2em}
.cols{width:49%; }
.inline li{display:inline; float:left; width:150px;}

p{font-size:1.2em; margin-bottom:10px;}


/* =Body
-----------------------------------------------------------------------------*/

body {
  font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif;   
  background:url("../images/layout/bg_gradient.jpg") #ffb5c6 top repeat-x;
  
}

/* =Main Content
-----------------------------------------------------------------------------*/


h1 a{text-indent:-9999px; height:31px; width:196px; display:block; background: url(../images/logo.gif) no-repeat; float:left; color:#ffffff;}
.coda h1 a{height:59px;}
.hp_antenatal h2 a, .hp_postnatal h2 a, .hp_dvdbanner h2 a{color:#ffffff; font-size:1.25em; font-weight:bold;}
.codapage_content h2{color:#d75a60; font-size:1.2em; font-weight:bold}
h3{font-size:1.2em; margin-bottom:5px; color:#333333}


#wrapper {width:800px;  margin:0px auto; padding-top:20px;  }
#inside #wrapper{background-color:#ffffff;}


/*homepage styles */
.hp_leftcol{float:left; }
.hp_rightcol{float:right; width:180px;}
.hp_leftcol, .hp_rightcol{margin-top:5px;}

.hp_antenatal, .hp_postnatal{width:295px; height:179px; float:left; background-color:#ffddde; padding-bottom:15px; overflow:hidden ; background-image: url(../images/round_bottom_hpbox2.gif); background-position:bottom; background-repeat:no-repeat}
.hp_antenatal{margin-right:18px;}
.hp_antenatal a, .hp_postnatal a{font-size:1.1em}


.hp_antenatal h2 {background:url(../images/hp_anteNatalHeading2.jpg) no-repeat; height:34px; display:block; width:295px; padding-top:5px}
.hp_postnatal h2{background:url(../images/hp_postNatalHeading2.jpg) no-repeat;  height:34px; display:block; width:295px; padding-top:5px}

.hp_dvdbanner{background: url(../images/hpbanner.png) left no-repeat; width:609px; height:175px; }
.hp_dvdbanner h2 {width:300px; float:left; margin-top:20px;  }
.hp_dvdbanner span{float:left; width:320px;  color:#ffffff;  margin-left:10px}
.hp_dvdbanner span a{color:#ffffff; font-size:1.2em;}

.hp_antenatal img, .hp_postnatal img{float:left; margin-left:7px}
.hp_antenatal ul, .hp_postnatal ul{float:left;margin-right:6px; margin-left:6px; width:165px; }
.hp_antenatal li, .hp_postnatal li{background-position:0% 8px; padding-left:10px; background-repeat:no-repeat}
.hp_antenatal li {background-image:url(../images/diamondred.gif);}
.hp_postnatal li {background-image:url(../images/circlebullet.gif);}

.hp_rightcol li{text-indent:-9999px; margin-bottom:5px;}
.hp_rightpush1{background:url(../images/hp_rightpush1.png) no-repeat; display:block; height:57px; width:161px; }
.hp_rightpush2{background:url(../images/hp_rightpush2.png) no-repeat; display:block; height:57px; width:161px;}
.hp_rightpush3{background:url(../images/hp_rightpush3.png) no-repeat; display:block; height:57px; width:161px;}
.hp_rightpush4{background:url(../images/hp_rightpush4.png) no-repeat; display:block; height:57px; width:161px;}
.hp_rightpush5{background:url(../images/hp_rightpush5.png) no-repeat; display:block; height:57px; width:161px;}

/* Inside page layout */

.inside_leftcol{ width:185px; float:left; height:100%; padding-left:20px}
.inside_rightcol {color:#000000;  width:558px; float:right; padding:10px 15px 10px 0px }
.anteHP{width:533px}


/* NO SUBNAVIGATION PAGES */
.nosubnav .inside_leftcol{display:none}
.nosubnav .inside_rightcol{width:96.2%; background-color:#ffffff; padding:15px;}

/* Twitter Feature
============================================================================= */

#twitter_div{
  background: url(../images/twit1.jpg) no-repeat top left;
  height:113px;
  position:relative;
  width:249px;
  margin-top:-4px!important;
}

*:first-child+html #twitter_div {margin-top:-4px; }

 
ul#twitter_update_list {color:#292929; font-size:11px; list-style:none; margin-left:12px; list-style-image:none; width:194px; padding-top:46px;}

ul#twitter_update_list li {text-indent:0;}


/**:first-child+html ul#twitter_update_list {margin-left:105px; color:#292929!important;}  
*html ul#twitter_update_list {margin-left:105px;}*/

/* =MainNav
-----------------------------------------------------------------------------*/
ul#topnav {height:31px;float:right;display:inline;  width:576px; }
ul#topnav li{display:inline;list-style:none;text-indent:-5000px;float:left; margin-right:2px;}
ul#topnav li a:hover, ul#topnav  li a:active{background-position:right bottom;}
#active{background-position:bottom right;}


.TN_home {background-image:url(../images/layout/nav/home.gif);width:113px; height:31px; display:block; } 
.TN_Antenatal {background-image:url(../images/layout/nav/Antenatal.gif);width:113px; height:31px; display:block; } 
.TN_Postnatal {background-image:url(../images/layout/nav/Postnatal.gif);width:113px; height:31px; display:block; } 
.TN_freedvd {background-image:url(../images/layout/nav/freedvd2.gif);width:113px; height:31px; display:block; } 
.TN_contact {background-image:url(../images/layout/nav/contact.gif);width:113px; height:31px; display:block; } 


/* Subnav */
#subnav{color:#abadfd; }
.subnav_ante_heading {background:url(../images/layout/ante_subnavh3.gif) no-repeat; height:25px; display:block; width:185px; padding-top:5px; text-indent:-9999px; margin-top:15px; }
.subnav_post_heading {background:url(../images/layout/post_subnavh3.gif) no-repeat; height:25px; display:block; width:185px; padding-top:5px; text-indent:-9999px; margin-top:15px;}
#subnav li{height:23px; background:url(../images/layout/subnav_underline.gif) repeat-x bottom; display:block}
.postColour a{color:#afb1fe;}
.anteColour a{color:#ff7c9c;}

.orderDVD{background:url(../images/orderDVD.jpg) no-repeat; display:block; width:152px; height:57px; text-indent:-9999px; margin:auto; margin-top:20px;}

/* =Body
-----------------------------------------------------------------------------*/

/*antenatal/postnatal homepage */
.DVDbox{background:url(../images/freeDVDbox_bg2.jpg) no-repeat; border:none; display:block; height:20px; text-indent:-9999px;}
.DVDboxdiv{background:url(../images/freeDVDbox_bg2.jpg) no-repeat;}
.DVDboxdiv a{color:#ff679e}
#topAnteHPbox{margin-left:0;}
.DVDboxbottom{background:url(../images/freeDVDbox_bottom2.gif) no-repeat; height:6px;  width:253px;}
.anteNatalHP_boxes{width:254px; float:left; margin-right:12px; margin-bottom:10px;}
.postNatalHP_boxes{width:254px; float:left; margin-right:12px; margin-bottom:10px; padding-top:10px;}
.anteNatalHP_boxes li, .postNatalHP_boxes li{margin-left:12px;}
.anteNatalHP_boxes ul, .postNatalHP_boxes ul{min-height:160px;}
.postNatalHP_boxes ul{min-height:150px}

.PostDVD{width:498px; background:url(../images/freeDVDpurple.jpg) no-repeat; height:140px; padding-left:20px; padding-top:40px;}
.AnteDVD{width:498px; background:url(../images/pregDVD.jpg) no-repeat; height:140px; padding-left:20px; padding-top:40px;}

.MTWbox{background:url(../images/MTWbox_bg1.jpg) no-repeat; border:none; display:block; height:20px; text-indent:-9999px;}
.MTWboxPN{background:url(../images/MTWbox_bg1blue.jpg) no-repeat; border:none; display:block; height:20px; text-indent:-9999px;}

.MTWboxdiv{background:url(../images/MTWbox_bg1.jpg) no-repeat;}
.MTWboxdivPN{background:url(../images/MTWbox_bg1blue.jpg) no-repeat;}
.MTWboxdiv a{color:#ff7d9b}
#topAnteHPbox, #topAnteHPbox2{margin-left:0;}
.MTWboxbottom{background:url(../images/MTWbox_bottom.gif) no-repeat; height:6px;  width:253px;}
.MTWboxbottomPN{background:url(../images/MTWbox_bottomblue.gif) no-repeat; height:6px;  width:253px;}

.Purple2box{background:url(../images/AN_BottomPinkbox.gif) no-repeat; border:none; display:block; height:20px; text-indent:-9999px;}
.Purple2boxdiv ul{min-height:130px; margin-top:10px; width:160px; margin-bottom:10px;}
.Purple2boxdiv{background:url(../images/AN_BottomPinkbox.gif) no-repeat;}
.Purple2boxbottom{background:url(../images/AN_BottomPinkboxBottom.gif) no-repeat; height:6px;  width:253px;}

.PNboxdiv{background:url(../images/PN_BottomPurplebox.gif) no-repeat; }
.PNboxdiv ul{width:160px}
.PN2boxbottom{background:url(../images/PN_BottomPurpleboxBottom.gif) no-repeat; height:6px;  width:253px;}


.Pink2box{background:url(../images/ANHPpinkbox_bg1.jpg) no-repeat; border:none; display:block; height:20px; text-indent:-9999px;}
.Pink2boxdiv ul{min-height:130px; margin-top:15px; width:160px; margin-bottom:10px;}
.Pink2boxdiv{background:url(../images/ANHPpinkbox_bg1.jpg) no-repeat;}
.Pink2boxbottom{background:url(../images/ANHPpinkbox_bg1_bottom.jpg) no-repeat; height:6px;  width:253px;}

.Pink2boxdiv ul li, .Purple2boxdiv ul li, .DVDboxdiv ul li {background:url(../images/anteNatal_bulletWhitebg.gif) no-repeat 0 6px; padding-left:9px;}
 .MTWboxdiv ul li {background:url(../images/anteNatal_bulletwhitebg-2.gif) no-repeat 0 6px; padding-left:9px;}
.PNboxdiv ul li, .MTWboxdivPN ul li, .PostDVD ul li{background:url(../images/postNatal_bulletWhite.gif) no-repeat 0 6px; padding-left:9px;}

#topAnteHPbox, #topAnteHPbox2{margin-left:0; background:none; padding:0;}

.codapage_content{margin:25px}
.codapage_content li{background:url(../images/anteNatal_bulletwhitebg-2.gif) no-repeat 0 7px; padding-left:10px;}

.pregtracker h3{color:#f9417f; cursor:pointer;}

.trimesters{margin-top:20px; margin-bottom:20px; font-weight:bold; color:#d75a60;}
.pregtracker .trimesters a{ font-size:1.4em;  border: 1px solid #d75a60; padding:3px; width:98%; color:#d75a60; display:block; }
.trimesters a:hover{background-color:#d75a60;text-decoration:underline; color:#ffffff; }


.content ul{font-size:1.2em; margin-bottom:10px;}
.content li{background:url(../images/anteNatal_bulletwhitebg-2.gif) no-repeat 0 7px; padding-left:10px;}
.nobullets li{background:none;}

strong{font-weight:bold;}

.prevPage{width:50%; float:left; margin-top:30px;}
.nextPage{width:50%; float:right; text-align:right; margin-top:30px;}

.trailers_box{width:242px; float:left; margin-right:10px; text-align:center; margin-bottom:15px; font-weight:bold}
.trailers_box img{float:left;}
.trailerhead {background:url(../images/filmreel.jpg) no-repeat; height:73px; padding-top:30px; padding-left:100px; margin-top:20px;}
.trailers_box p{clear:both;background:url(../images/pinktrailerbg.gif) no-repeat; width:241px; height:45px; margin:0; padding-top:10px;}
.trailers_box a{color:#ffffff; margin:0; padding:0;}

.advert{margin-left:120px; margin-top:20px;}
.pregtrackerad{margin-left:40px; margin-top:10px;}
.adverttop{margin-left:140px; margin-bottom:10px;}

.button{cursor:pointer}
/* =Footer
-----------------------------------------------------------------------------*/
.footer{width:800px; margin:0px auto; margin-top:20px;padding:0; font-size:.85em  }
.footer a{color:#9d755e; margin-left:30px}
.footer p{width:600px; float:left; }
.footer img{float:right;}
.footer_round{width:800px; margin:0px auto; background-image:url(../images/layout/footer_round.png); background-repeat:no-repeat; height:14px; background-position:center}
.home_footer a{color:#ffffff;}


.footer2{width:990px; margin:0px auto; margin-top:20px;padding:0; font-size:.85em;  }
.footer2 a{color:#9d755e; margin-left:30px}
.footer2 p{width:600px; float:left; }
.footer2 img{float:right;}
.footer_round2{width:800px; background-image:url(../images/layout/footer_round.png); background-repeat:no-repeat; height:14px; background-position:center}
.footer_holder{width:990px; margin:0 auto;}


/* =Forms
-----------------------------------------------------------------------------*/

/* Removes fieldset borders. even on Opea 7 */
/* Removes fieldset borders. even on Opea 7 */
fieldset {
  border: 1px solid #ffc0cb;
  padding:10px;
}
legend{font-size:1.2em; padding:10px; font-weight:bold; color:#9493a5}

form {margin:0;padding:0; margin-left:20px; width:506px; }
.babynamer form{width:98%; margin:0;}
select {height:20px; font-size:12px; color: #666666; }

input{width:250px;}
.radio{width:20px;}
.checkbox{width:20px;}
label {
list-style-type:none; display:block; width:450px; float:left; text-align:left; margin-bottom: 20px;
}

form li {text-align:left; list-style-type:none; padding-bottom:5px; float:left; }
.submitli{width:506px;}
.submit {width:100px;background-color:#c2b0b0;color:#fff;border:0;margin-top:10px; padding:0; cursor:pointer}

.freeDVDform{}
.freeDVDform li{width:700px; display:block; }

.findName, #gNames{border:1px solid #ffc0cb; padding:10px;}

.findName input {width:161px;}

#bNames{border:1px solid #5cc5fc; padding:10px;}
.letter{font-size:12px; word-spacing:5px;}
.findName .letterspink {color:#fb87b4}
.findName .lettersblue{color:#5cc5fc}
.normalspacing{word-spacing:normal}
.findName .Searchboy{background:url(../images/searchboys.gif) no-repeat; width:66px; height:20px; cursor:pointer; border:none;float:right;margin-top:10px; margin-right:18px; margin-bottom:10px;}
.findName .Searchgirl{background:url(../images/searchgirls.gif) no-repeat; width:66px; height:20px; cursor:pointer; border:none; float:right; margin-top:10px; margin-right:18px; margin-bottom:10px;}
.findbynamebox{width:49%; float:left; }
.findbynamebox p {float:left; margin-left:10px; margin-right:29px;}
#gNames h3, #bNames h3{margin-top:5px;}
.name{float:left; font-size:12px;}
.description{font-size:12px; color:#757374;}

.babynameadmin form, .dvdorders form{width:99%}
.babynameadmin input{width:60px;}
.insertbox input{width:300px;}

.duedate{margin:0; padding-bottom:200px;}
.duedate input{width:150px;}


.dvdorders input{width:50px;}

.dvdorders td:first-child{width:18px; }
.dvdorders td{width:78px; overflow:auto;}
.dvdorders .csvfile {width:120px;}
.dvdorders .address{width:200px; border:1px solid black}
.dvdorders th{padding:6px; text-align:left}
#rb1, #rb2, #rbFirstBaby1, #rbFirstBaby2, #cbNewsletter{width:20px;}
#ibDueDate, #ibBirthDate{margin-left:5px;}
.displayInline{display:static}
.dvdthumb{width:215px;  float:right;  }
.dvdthumb span{display:block; width:90px; float:left; text-align:right}


/* Advertisement 
#wrapper2 {width:800px; padding-top:20px;  }
.advertisement{width:990px; margin:0 auto; min-height:20px; }
.advertisement #flashadvert{float:right; margin-left:10px; }*/


.container{width:990px; margin:0 auto}
#flashadvert{width:160px; float:right; margin-top:150px}
#wrapper2{width:800px; float:left; padding-top:20px;}

.captcha{float:left; margin-right:20px }
#touchscreen input#txtName, #touchscreen input#txtSurname, #touchscreen input#txtAddress1, #touchscreen input#txtAddress2, #touchscreen input#txtTown, #touchscreen input#txtCounty, #touchscreen input#txtEmail, #touchscreen input#txtPhone, #touchscreen input#ddlAgeGroup, #touchscreen input#txtDueDate, #touchscreen input#txtBirthdate, #touchscreen input#txtCodeNumber {width:350px; height:30px;}
#touchscreen select{font-size:14px;}
#touchscreen #ddlAgeGroup{margin-bottom:20px;}
#touchscreen #rb2{margin-top:20px;}
#touchscreen #rb1, #touchscreen #rb2, #touchscreen #rbFirstBaby1, #touchscreen #rbFirstBaby2, #touchscreen #cbNewsletter{width:10%}
#touchscreen input#rb1, #touchscreen input#rb2, #touchscreen #rbFirstBaby1, #touchscreen #rbFirstBaby2 {height:25px;}
#touchscreen p{}
#touchscreen .submit{width:100px; height:50px; font-size:20px}

/* =Tables
-----------------------------------------------------------------------------*/
table{font-size:1.2em; margin-bottom:10px; width:600px;}
th{font-weight:bold; text-align:center}

td { text-align: left; font-weight: normal; padding:5px; }

.form_title{
width: 200px;
font-weight: bold;
}

.immu_timetable td, .outline_table td{border:1px solid #CCCCCC}

#emf-form td{
width: 300px;
}